From: [email-masked] (Charlie Gibbs)
Date: 29 Apr 91 02:35:49 GMT
Newsgroups: alt.folklore.computers

Subj:   Fun with UNIX

|
| Some humorous things to do to a UNIX system:
|
| >From the csh (c shell):
|
| % make love
| Make: Don't know how to make love. Stop.
|
| % got a light?
| No match.
|
| % sleep with me
| bad character
|
| % man: Why did you get a divorce?
| man:: Too many arguments.
|
| % rm God
| rm: God nonexistent
|
| % make 'heads or tails of all this'
| Make: Don't know how to make heads or tails of all this. Stop.
|
| % make sense
| Make: Don't know how to make sense. Stop.
|
| % make mistake
| Make: Don't know how to make mistake. Stop.
|
| % make bottle.open
| Make: Don't know how to make bottle.open. Stop.
|
| % \(-
| (-: Command not found.
|
| % rm -i God
| rm: remove God? y
| % ls God
| God not found
| % make light
| Make: Don't know how to make light. Stop.
|
| % date me
| You are not superuser: date not set
| Thu Aug 25 15:52:30 PDT 1988
|
| % man rear
| No manual entry for rear.
|
| % If I had a ) for every dollar Reagan spent, what would I have?
| Too many )'s.
|
| % * How would you describe George Bush
| *: Ambiguous.
|
| % %Vice-President
| %Vice-President: No such job.
|
| % ls Meese-Ethics
| Meese-Ethics not found
|
| % "How would you rate Reagan's senility?
| Unmatched ".
|
| % [Where is Jimmy Hoffa?
| Missing ].
|
| % ^How did the^sex change operation go?
| Modifier failed.
|
| % cp /dev/null sex;chmod 000 sex
| % more sex
| sex: Permission denied
| % mv sex show
| % strip show
| strip: show: Permission denied
|
| % who is my match?
| No match.
|
| % set i="Democratic_Platform";mkdir $i;chmod 000 $i;ls $i
| Democratic_Platform unreadable
|
| % awk "Polly, the ship is sinking"
| awk: syntax error near line 1
| awk: bailing out near line
|
| % %blow
| %blow: No such job.
|
| % 'thou shalt not commit adultery'
| thou shalt not commit adultery: Command not found.
|
| And from the bourne shell (sh):
|
| $ drink < bottle;opener
| bottle: cannot open
| opener: not found
|
| $ test my argument
| test: too many arguments
|
| $ "Amelia Earhart"
| Amelia Earhart: not found
|
| $ PATH=pretending! /usr/ucb/which sense
| no sense in pretending!
|
| $ man -kisses dog
| dog: nothing appropriate
|
| $ mkdir "Yellow Pages";fiYellow Pages
| $ mkdir matter;cat > matter
| matter: cannot create
|
| $ lost
| lost: not found
|
| $ found
| found: not found
|
| $ i=Hoffa ;>$i ;$i ;rm $i ;rm $i
| Hoffa: cannot execute
| rm: Hoffa nonexistent
|
| The following are ones that I can't get to work on my BSD 4.3, so I suppose
| that they are stuff from ATT SysV or some other such:
|
| % strip bra
| bra: Cannot open
|
| % sccs what bottle
| can't open bottle (26)
|
| $ cat "door: paws too slippery"
| can't open door: paws too slippery
|
| $ cat food_in_tin_cans
| cat: can't open food_in_tin_cans

Whenever I sense someone looking over my shoulder I type in one of
the above.  And, of course, I keep a file in my home directory called
README which contains the following line for snoopers:

cat: README: not found